@import "../../styles/colors";

.footer {
  font-size: 12px;
  padding-bottom: 2rem;

  .copyright {
    color: $san-juan;
    .hitsname{
      text-decoration: none;
    }
  }
  
  .footerabout{
    
    font-size: 16px;
    display: table;
    margin: 5px auto;
    margin-top: 80px;
    
    @media (max-width: 768px) {
      margin-top: 40px;
    }
  }
}